@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,300,500,900,800,600,200,100);

body{ margin:0px; padding:0px; font-size:14px; font-family: 'Raleway', sans-serif;}

#header {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 0;
}
/* jssor slider bullet navigator skin 21 css */
            /*
            .jssorb21 div           (normal)
            .jssorb21 div:hover     (normal mouseover)
            .jssorb21 .av           (active)
            .jssorb21 .av:hover     (active mouseover)
            .jssorb21 .dn           (mousedown)
            */
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	background:url(../images/bullets.png) no-repeat;
	overflow:hidden;
	cursor: pointer;
	display:none;
}
.jssorb21 div {
	background-position:2px -15px;
}
.jssorb21 div:hover, .jssorb21 .av:hover {
	background-position:2px 2px;
}
.jssorb21 .av {
	background-position:2px 2px;
}
.jssorb21 .dn, .jssorb21 .dn:hover {
	background-position:2px 2px;
}
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn {
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../images/a21.png) center center no-repeat;
	overflow: hidden;
}
.jssora21l {
	background-position: -3px -33px;
}
.jssora21r {
	background-position: -63px -33px;
}
.jssora21l:hover {
	background-position: -123px -33px;
}
.jssora21r:hover {
	background-position: -183px -33px;
}
.jssora21ldn {
	background-position: -243px -33px;
}
.jssora21rdn {
	background-position: -303px -33px;
}

/*.slider-up-text{position: absolute; width: 480px; height: 120px; top: 300px; left: 30px; padding: 5px;
                    text-align: left; line-height: 36px; font-size: 30px;

.                        color: #FFFFFF;}*/
#slider1_container img{z-index:0;}
#slider1_container a{margin:0; padding:0px; float:left; z-index:999; position: relative;}
.slider-up-text{ margin:60px 0 0; padding:0px; float:left; width:100%; position:relative; z-index:999;}
.slider-up-text h2{ margin:0; padding:0 0 0 70px; float:left; color:#1b1517; text-align:left; font-size:45px; font-weight:600; width:100%;
text-shadow:1px 1px 1px #ccc; text-transform:none;}
.slider-up-text h2 span{ margin:5px 0 0; padding:5px 0 0; float:left; color:#1b1517; text-align:left; font-size:20px; font-weight:normal; width:100%; text-shadow:; background:url(../images/header-line.jpg) no-repeat scroll center top;}
